libircclient: Data Fields

### - l -

- LIBIRC_ERR_ACCEPT : libirc_errors.h
- LIBIRC_ERR_CLOSED : libirc_errors.h
- LIBIRC_ERR_CONNECT : libirc_errors.h
- LIBIRC_ERR_INVAL : libirc_errors.h
- LIBIRC_ERR_MAX : libirc_errors.h
- LIBIRC_ERR_NODCCSEND : libirc_errors.h
- LIBIRC_ERR_NOIPV6 : libirc_errors.h
- LIBIRC_ERR_NOMEM : libirc_errors.h
- LIBIRC_ERR_OK : libirc_errors.h
- LIBIRC_ERR_OPENFILE : libirc_errors.h
- LIBIRC_ERR_READ : libirc_errors.h
- LIBIRC_ERR_RESOLV : libirc_errors.h
- LIBIRC_ERR_SOCKET : libirc_errors.h
- LIBIRC_ERR_STATE : libirc_errors.h
- LIBIRC_ERR_TERMINATED : libirc_errors.h
- LIBIRC_ERR_TIMEOUT : libirc_errors.h
- LIBIRC_ERR_WRITE : libirc_errors.h
- LIBIRC_OPTION_DEBUG : libirc_options.h
- LIBIRC_OPTION_STRIPNICKS : libirc_options.h
- LIBIRC_RFC_ERR_ALREADYREGISTRED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_BADCHANMASK : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_BADCHANNELKEY : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_BADMASK : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_BANLISTFULL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_BANNEDFROMCHAN : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_CANNOTSENDTOCHAN : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_CANTKILLSERVER : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_CHANNELISFULL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_CHANOPRIVSNEEDED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_ERRONEUSNICKNAME : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_FILEERROR : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_INVITEONLYCHAN : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_KEYSET : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NEEDMOREPARAMS : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NICKCOLLISION : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NICKNAMEINUSE : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOADMININFO : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOCHANMODES : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOLOGIN : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOMOTD : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NONICKNAMEGIVEN : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOOPERHOST : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOORIGIN : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOPERMFORHOST : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOPRIVILEGES : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NORECIPIENT : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOSUCHCHANNEL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOSUCHNICK : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOSUCHSERVER : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOSUCHSERVICE : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOTEXTTOSEND : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOTONCHANNEL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOTOPLEVEL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_NOTREGISTERED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_PASSWDMISMATCH : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_RESTRICTED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_SUMMONDISABLED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_TOOMANYCHANNELS : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_TOOMANYTARGETS : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_UMODEUNKNOWNFLAG : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_UNAVAILRESOURCE : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_UNIQOPPRIVSNEEDED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_UNKNOWNCOMMAND : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_UNKNOWNMODE : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_USERNOTINCHANNEL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_USERONCHANNEL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_USERSDISABLED : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_USERSDONTMATCH : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_WASNOSUCHNICK : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_WILDTOPLEVEL : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_YOUREBANNEDCREEP : libirc_rfcnumeric.h
- LIBIRC_RFC_ERR_YOUWILLBEBANNED : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ADMINEMAIL : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ADMINLOC1 : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ADMINLOC2 : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ADMINME : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_AWAY : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_BANLIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_BOUNCE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_CHANNELMODEIS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_CREATED : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFBANLIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFEXCEPTLIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFINFO : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFINVITELIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFLINKS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFMOTD : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFNAMES : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFSTATS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFUSERS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFWHO : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFWHOIS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ENDOFWHOWAS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_EXCEPTLIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_INFO : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_INVITELIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_INVITING : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_ISON : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LINKS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LISTEND : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LUSERCHANNELS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LUSERCLIENT : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LUSERME : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LUSEROP : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_LUSERUNKNOWN : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_MOTD : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_MOTDSTART : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_MYINFO : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_NAMREPLY : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_NOTOPIC : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_NOUSERS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_NOWAWAY : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_REHASHING : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_SERVLIST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_SERVLISTEND : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_STATSCOMMANDS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_STATSLINKINFO : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_STATSOLINE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_STATSUPTIME : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_SUMMONING : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TIME : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TOPIC : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACECLASS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACECONNECTING : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACEEND : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACEHANDSHAKE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACELINK : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACELOG : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACENEWTYPE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACEOPERATOR : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACESERVER : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACESERVICE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACEUNKNOWN : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRACEUSER : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_TRYAGAIN : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_UMODEIS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_UNAWAY : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_UNIQOPIS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_USERHOST : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_USERS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_USERSSTART : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_VERSION : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WELCOME : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOISCHANNELS : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOISIDLE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOISOPERATOR : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOISSERVER : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOISUSER : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOREPLY : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_WHOWASUSER : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_YOUREOPER : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_YOURESERVICE : libirc_rfcnumeric.h
- LIBIRC_RFC_RPL_YOURHOST : libirc_rfcnumeric.h